Subject: Over 100 Nexus 5 phones have gone to the new UK hub!
From: Subir Chakma <[email-masked]>
To: Laakshi Chadha <[email-masked]>, Amandeep Jangra <[email-masked]>, Subhashish Bhaduri <[email-masked]>, "John Yohjan. Park" <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, Jayson Rogelio <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Abhineet Khorana <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "M
Date: Mon, 11 Nov 2013 07:38:20 +0530 (IST)

FYI 
Please see email sent to all our customers. 

	
Note that most merchants will autopopulate the address field with the old address, so take extra care when shopping in the UK. 

	
Reminder: your Borderlinx addresses 

	

	
Have a look	
IMPORTANT NOTICE: Start using your new UK Address now. Make sure you change your UK address on all merchant websites to receive your purchases on time. 

	

	

	

	

	

	
	
US address	
UNITED STATES 	
	
UK address	
NEW UNITED KINGDOM 	

	
	
Jerome Mercier 
0735-5558 Borderlinx/DHL 
4505 Honeywell Court (Door 31) 

Dayton, OH, 45424-5760 
United States 
+1 (937) 630 4654 	

Jerome Mercier 
0735-5558 Borderlinx/DHL 
DIDC2 - BAY B 
DIRFT South - Celtic Way 
Daventry, Northamptonshire 
NN6 7GW, United Kingdom 
+44 (01865) 600 281 	

	

	

	

	
FREQUENTLY ASKED QUESTIONS 	

	

1. I have shipments in Milton Keynes, do I have to ship them straight away? 
We recommend you ship straight away. However, if you don't that's ok too. We will transfer your shipments to the new hub. 

2. I have deliveries coming to Milton Keynes of recent purchases, what do I do? 
We have posters in place for any carrier arriving at our Milton Keynes address, informing them of our new address. So your shipments should be redirected and arrive safely at our new location. If not, the carrier will return your shipment to the merchant and the merchant will contact you to ask for a new address. 

3. When should I start using the new Daventry address? 
Immediately. All UK purchases from merchants from today should be addressed to your new Daventry Hub address. 

4. How long will Milton Keynes remain open? 
Our Milton Keynes hub will be closing on Saturday November 2nd. Please update your addresses immediately to avoid any shipments being delayed or returned to the merchant. 

5. Does this new address replace my Milton Keynes address? 
Yes, you should no longer use your Milton Keynes Hub address for UK deliveries. Please make sure to update your address book on any merchant site you use frequently (like Amazon or eBay). 

6. Will this address change delay my shipments? 
It might if the carrier returns your shipment to the merchant, but we will do everything we can to ensure a smooth transition and a quick delivery of your shipments. 

7. Do I have to remember this address? 
No, you can log-in to your Account any time and view this in the "My Account" section and we'll always reminder you of your address in any newsletter we send you. 

8. Have further questions? 
Please contact our customer service , which is available 24/7. We are happy to answer any other questions you might have about this change. 	

	

	
Borderlinx	
STAY 
TUNED 	
	
Borderlinx blog	
TELL US ABOUT 
IT ON FACEBOOK 	
	
Borderlinx facebook

Rgds Subir